aiofiles==24.1.0
aiogram==3.18.0
aiohappyeyeballs==2.4.6
aiohttp==3.11.12
aiosignal==1.3.2
annotated-types==0.7.0
APScheduler==3.11.0
attrs==25.1.0
certifi==2025.1.31
colorama==0.4.6
coloredlogs==15.0.1
customtkinter==5.2.2
darkdetect==0.8.0
dnspython==2.7.0
dotenv==0.9.9
email_validator==2.2.0
executor==23.2
fasteners==0.19
frozenlist==1.5.0
humanfriendly==10.0
idna==3.10
loguru==0.7.3
magic-filter==1.0.12
multidict==6.1.0
packaging==24.2
propcache==0.3.0
property-manager==3.0
pydantic==2.10.6
pydantic_core==2.27.2
pyreadline3==3.5.4
python-dotenv==1.0.1
pytz==2025.1
six==1.17.0
typing_extensions==4.12.2
tzdata==2025.1
tzlocal==5.3
verboselogs==1.7
win32_setctime==1.2.0
yarl==1.18.3
